<!--
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages).

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages).
-->

<hr>

<table>
<tr>
<td>

```dart
Adpack(
  settings: AdpackSettings.initialize(
    appsFlyerKey: dotenv.env['APPSFLYER_KEY']!,
    supabaseUrl: dotenv.env['SUPABASE_KEY']!,
    supabaseKey: dotenv.env['SUPABASE_URL']!,
    isDebug: true, // default kDebugMode
  ),
  loadingPage: LoadingPage( // optional
    loadingWidget: LoadingAnimationWidget.horizontalRotatingDots(
      color: Colors.pink,
      size: 64,
    ),
  ),
  child: const Scaffold( // Your initial page here
    body: Center(
      child: Text('HOME PAGE'),
    ),
  ),
)
```

</td>
</tr>
</table>